<?xml version="1.0" encoding="UTF-8"?><song><key>C</key>
<title>Korkma</title>
<author>Turgay Üçal, Turgay Üçal</author>
<lyrics>[V1]
.   Csus2  Dm7   C/E G     F     Csus2
 // Korkm__a korkma korkma ey canım
.C     Dm7         C/E  G     F     Csus2
 Hay olan Allah varken sakın hiç korkma //
.   C/E        F    C/E  F        C/E C
 // Sonsuzluğa bakarken sakın hiç korkma //
.   C/E         F                   C/E C
 // Göklerde Mesih varken sakın sen korkma //

[V2]
.   Csus2  Dm7   C/E G     F     Csus2
 // Korkm__a korkma korkma ey canım
.C    Dm7          C/E  G     F     Csus2
 Dirilten Allah varken sakın hiç korkma //
.   C/E       F   C/E  F        C/E C
 // Deryaları aşarken sakın hiç korkma //
.   C/E        F                   C/E C
 // Yürekte Mesih varken sakın sen korkma //</lyrics>
</song>